import { NullAttribute } from '../type/attribute.type';
import { MapperForType } from './base.mapper';
export declare class NullMapper implements MapperForType<null, NullAttribute> {
    constructor();
    fromDb(value: NullAttribute): null;
    toDb(value: null): NullAttribute | null;
}
